Debian Bug report logs - #374030
ITA: libmail-verp-perl -- Variable Envelope Return

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien BLACHE <jblache@debian.org>

Date: Fri, 16 Jun 2006 21:48:15 UTC

Owned by: "Martín Ferrari" <martin.ferrari@gmail.com>

Severity: normal

Fixed in version libmail-verp-perl/0.05-2

Done: Martín Ferrari <martin.ferrari@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#374030; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien BLACHE <jblache@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien BLACHE <jblache@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libmail-verp-perl -- Variable Envelope Return Paths (VERP) address encoder/decoder
Date: Fri, 16 Jun 2006 23:27:48 +0200
Package: wnpp
Severity: normal

Hi,

I am putting libmail-verp-perl up for adoption. I packaged it because I
intended to use it on the PTS, but never finished that patch.

The package description is:
 Mail::Verp provides utility functions to encode and decode Variable Envelope
 Return Paths (VERP) addresses, as described by http://cr.yp.to/proto/verp.txt.
 .
 VERP addresses are used to help manage bounces coming back from remote SMTP
 servers, especially when dispatching mail for a mailing-list; the VERP address
 encodes the recipient address, which can then be recovered from the bounce to
 unsubscribe the address from the mailing-list.
 .
 The encoding uses the method described by
 http://www.courier-mta.org/draft-varshavchik-verp-smtpext.txt.


Thanks,

JB.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Changed Bug title. Request was from "Martín Ferrari" <martin.ferrari@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Martín Ferrari" <martin.ferrari@gmail.com>. Request was from "Martín Ferrari" <martin.ferrari@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Martín Ferrari" <martin.ferrari@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Martín Ferrari <martin.ferrari@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Julien BLACHE <jblache@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 374030-close@bugs.debian.org (full text, mbox):

From: Martín Ferrari <martin.ferrari@gmail.com>
To: 374030-close@bugs.debian.org
Subject: Bug#374030: fixed in libmail-verp-perl 0.05-2
Date: Thu, 22 Jun 2006 07:17:05 -0700
Source: libmail-verp-perl
Source-Version: 0.05-2

We believe that the bug you reported is fixed in the latest version of
libmail-verp-perl, which is due to be installed in the Debian FTP archive:

libmail-verp-perl_0.05-2.diff.gz
  to pool/main/libm/libmail-verp-perl/libmail-verp-perl_0.05-2.diff.gz
libmail-verp-perl_0.05-2.dsc
  to pool/main/libm/libmail-verp-perl/libmail-verp-perl_0.05-2.dsc
libmail-verp-perl_0.05-2_all.deb
  to pool/main/libm/libmail-verp-perl/libmail-verp-perl_0.05-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374030@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martín Ferrari <martin.ferrari@gmail.com> (supplier of updated libmail-verp-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 22 Jun 2006 10:31:38 -0300
Source: libmail-verp-perl
Binary: libmail-verp-perl
Architecture: source all
Version: 0.05-2
Distribution: unstable
Urgency: low
Maintainer: Martín Ferrari <martin.ferrari@gmail.com>
Changed-By: Martín Ferrari <martin.ferrari@gmail.com>
Description: 
 libmail-verp-perl - Variable Envelope Return Paths (VERP) address encoder/decoder
Closes: 374030
Changes: 
 libmail-verp-perl (0.05-2) unstable; urgency=low
 .
   * New maintainer. (Closes: #374030)
   * debian/control:
     + Bumped Standards-Version to 3.7.2.
     + Fixed incorrect Build-Depends-Indep on debhelper.
   * debian/copyright:
     + Incorrect package name and homepage.
   * debian/rules:
     + Removed unused lines.
Files: 
 a804504074e21ab5e4df3f5a05ea5f85 643 perl optional libmail-verp-perl_0.05-2.dsc
 4994e6139c813dc7d4e42116d3c581d9 1532 perl optional libmail-verp-perl_0.05-2.diff.gz
 e6e91c60c59d7736aa6a4494c9c04951 8040 perl optional libmail-verp-perl_0.05-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFEmqPRlAuUx1tI/64RAvJnAJ9Org0Ak8rD7jhNK/ArDdxkLRk0WACdFtR3
+wZjmprLgFBUUAIjtQyOW88=
=zcU6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 22:04:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:49:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.